/*
Theme Name: Kosmetikstudio Hautnah Child
Description: Theme fuer Kosmetikstudio Hautnah
Author: Kunze Medien DL
Author URI: www.kunze-medien.de
Template: Divi
Version: 1.0
Tags:
*/

/* HYPHENS */

html {
   -moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto; 
}


/* Subnavi Textgroesse ------------------------------------- */
ul.sub-menu li a {
	font-size: 16px !important;
	font-weight: 300 !important;
	text-transform: none !important;
}


/* MOBILE MENUE AUF GANZE BREITE ------------------------------------- */

@media ( max-width: 1024px ) {
 .container.et_menu_container { 
 	width: calc( 100% - 60px);
 }
	}

.et_mobile_menu {
 	margin-left: -30px;
 	padding: 5%;
 	width: calc( 100% + 60px);
 	/* border-top: 5px solid #6cc940;
	background-color: #EEE;   */
}

ul#mobile_menu {
	background-color: #cb9fa0 !important;
}

ul#mobile_menu li a {
	font-size: 17px;
	font-weight: 700 !important;
	text-transform: uppercase;
	color: #fff !important;
}

ul#mobile_menu li.current-menu-item a {
	color: #fff !important;
	opacity: 0.8;
}

#logo {
	max-width: 80%;
	max-height: 80%;
}


/* SLIDER ------------------------------------------------------- */

.slide-inhalt h2.abstand {
	max-width: 900px;
	padding-bottom: 30px;
	color: #caa09a;
	font-weight: 300;
}

.slide-inhalt .et_pb_slide_description {
    padding-left: 7%;
}

/* LASCHE MIT DIVI TOGGLE ------------------------------------------------------- */

#sec-lasche {
	position: fixed;
	top: 0px;
	right: 0px;
	z-index: 9999;
}
#row-lasche {
	width: 400px !important;
	max-width: 420px !important;
}

#lasche-aktionen .et_pb_toggle_title::before {
	position: relative;
	padding-right: 20px;
    content: "\e074";
	font-size: 26px !important;
}

#lasche-aktionen h4 {
    color: #fff;
}


/* DIV-TABLE LEISTUNGEN ------------------------------------------------------- */
.div-cell1 h4, .div-cell1b h4 {
	text-transform: uppercase;
	color: #c6a294;
	font-size: 20px;
	display: block !important;
}

.div-cell2 h4 {
	color: #c6a294;
	font-size: 20px;
}

.div-cell2 em {
	color: #c6a294;
}


.div-table{
	display: table;
	width: 100%;
}
.div-row {
	display: table-row;
}

.div-cell1 {
	display: table-cell;
	width: 250px;
	border-bottom: 1px dashed #b2b2b2;
}

.div-cell1b{
	display: table-cell;
	width: 250px;
}

.div-cell2 {
	display: table-cell;
	width: 700px;
	padding: 10px 30px 10px 0;
	border-bottom: 1px dashed #b2b2b2;
}

.div-cell3 {
	display: table-cell;
	width: 150px;
	text-align: right;
	color: #c6a294;
	border-bottom: 1px dashed #b2b2b2;
}


/* LOGO-BOX ------------------------------------------------------- */

.logo-box div.et_pb_column {
	border: 1px solid #ccc;
	padding: 20px;
}

/* CONTACT FORM 7 STYLES --------------------------------- */

.wpcf7-form {
	margin-left: 0;
 	margin-right: 0;
 	margin-top: 0;
	padding: 0px;
	color: #666;
}

.wpcf7-form p {
	font-size: 15px;
}

.wpcf7-form h5 {
	color: #C4584E;
	padding:20px 0 10px 0;
	border-bottom: 1px dotted #C4584E;
	margin-bottom: 20px;
}


.wpcf7-textarea {
 	width: 100%;
	padding:10px;
	border:none;
	font-size: 15px;
	font-style: italic;
	color: #96a7b1;
	border:1px solid #eee;
	background-color: #fcfcfc;
}

.wpcf7-textarea:focus {
	color: #d70000;
	border:1px solid #d70000;
}

.wpcf7 input.wpcf7-text {
 	width: 100%;
	padding:10px;
	font-size: 15px;
	font-style: italic;
	color: #96a7b1;
	border:1px solid #eee;
	background-color: #fcfcfc;
}


.wpcf7 input:focus {
	color: #d70000;
	border:1px solid #d70000;
}

.wpcf7-text {
	width: 50%;
	padding:10px;
}

.wpcf7-list-item {
	display: table-row;
}
 
.wpcf7-list-item * {
	display: table-cell;
}


span.wpcf7-list-item-label {
	font-size: 20px;
}

.checkbox-links span input {
	width: auto !important;
}

.checkbox-links {
	text-transform: none !important;
}


.wpcf7-submit {
	background-color: #fff !important;
	color: #333 !important;
	padding: 10px;
	border: 2px solid #333;
	border-radius:5px;
	font-weight: normal;
	text-transform: uppercase;
}

input.wpcf7-submit {
	font-size:14px;
	width: 22% !important;
	margin: 0 40%;
}

input.wpcf7-submit:hover {
	background-color: #eee !important;
}



/* CONTACT FORM 7 ZWEISPALTIG ------------------------------------------------------- */
.wps-form {
    width: 100%;
    margin: 0 auto;
}
.wps-form .wps-form-row {
    display: flex;
    flex-direction: column;
    width: 100%;
}
.wps-form .wps-form-row .wpcf7-form-control  {
    width: 100%;
}
.wps-form .wps-form-column {
    flex: 1;
    width: 100%;
    padding: .5rem 0;
	text-transform: uppercase;
}


/* Abstand Checkbox Datenschutz --- */

span.wpcf7-list-item {
    margin: 0;
}

span.wpcf7-list-item input {
    margin: 0 6px 0 0;
}

/* KUNZE SHORTCODES ------------------------------------------------------- */
div.technik h4 {
	font-family: 'Droid Sans',Helvetica,Arial,Lucida,sans-serif;
	font-size: 15px;
	font-weight: 700;
	color: #666;
	border-left: none;
	padding-left: 0px;
}

div.datenschutz h2 {
	font-size: 32px !important;
	font-weight: 300;
}
div.datenschutz h3 {
	font-size: 22px;
	font-weight: 300;
}

div.datenschutz p:last-of-type {
    padding-bottom: 1.9em;
}



/* FOOTER ------------------------------------------------------- */


/* COOKIE FOOTERABSTAND UND BUTTON */
div#footer-bottom {
         padding-bottom: 30px;
}

.cookie-button {
	background-color: #ae5701 !important;
	background-image: none !important;
	border: none;
	font-size: 14px !important;
	font-weight: bold;
}

span#cn-notice-text {
	font-size: 16px;
	font-weight: bold;
}

/* CENTER FOOTER MENU -------------------------------------------- */
  #footer-info,
  #footer-info a {
    float: none;
    text-align: center;
  }

.bottom-nav {
	text-align: center;
	}



/* MEDIA QUERIES ______________________________________________________________________________________________________________________________________________________________________________________________________________________________ */

/* Laptops and desktops (1025-1405px) ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
@media only screen and ( min-width: 1025px ) and ( max-width: 1405px) { 


}

/* Tablets in landscape mode (981-1024px) ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
@media only screen and ( min-width: 981px ) and ( max-width: 1024px ) { 

/* TOPMENUE ------------------------------------------------------- */	
#top-menu li a {
    font-size: 16px !important;
}	
	
#logo {
    max-width: 150px;
}
	
/* SLIDER ------------------------------------------------------- */
.slide-inhalt .et_pb_container {
	width: 600px !important;
	margin-left: 0px;
}
	
.slide-inhalt h2.et_pb_slide_title {
		font-size: 41px !important;
	}
.slide-inhalt h2.abstand, .slide-inhalt h2 a {
	font-size: 30px !important;
}
	
.slide-inhalt p {
	font-size: 18px !important;
}
	
/* LASCHE MIT DIVI TOGGLE ------------------------------------------------------- */

#sec-lasche {
	position: fixed;
	top: 1px;
	right: 0px;
	z-index: 9999;
}

/* HEADLIBES ------------------------------------------------------- */
	h1 {
		font-size: 36px !important;
	}
	h2 {
		font-size: 27px !important;
	}
	
	.teaser h2 {
		font-size: 24px !important;
	}
	
	h3 {
		font-size: 27px !important;
	}
	
/* DIV-TABLE LEISTUNGEN ------------------------------------------------------- */
.div-cell1 h4, .div-cell1b h4 {
	font-size: 17px;
}

.div-cell2 h4 {
	font-size: 17px;
}

.div-cell1, .div-cell1b {
	width: 220px;
	min-width: 220px;
}

.div-cell3 {
	width: 180px;

}
}

/* Tablets in portrait mode (768-980px) ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
	
h1 {
	font-size: 39px !important;
}
	
	
.et_header_style_left #et-top-navigation {
    padding-top: 42px;
}
	
/* SLIDER ------------------------------------------------------- */	
.slide-inhalt h2.abstand {
	font-size: 30px;
}

.slide-inhalt .et_pb_slide_image {
		display: none;
		width: 0 !important;
		margin-right: 0;
	}
	
.slide-inhalt .et_pb_slide_description {
    float: left;
    width: 100%;
}
	
/* LASCHE MIT DIVI TOGGLE ------------------------------------------------------- */

#sec-lasche {
	position: relative;
	top: 0px;
}
#row-lasche {
	width: 100% !important;
	max-width: 100% !important;
}
	
#lasche-aktionen {
	border-radius: 0 !important;
}
	
	
/* DIV-TABLE LEISTUNGEN ------------------------------------------------------- */
.div-cell1 h4, .div-cell1b h4 {
	font-size: 17px;
}

.div-cell2 h4 {
	font-size: 17px;
}

.div-cell1, .div-cell1b {
	width: 220px;
	min-width: 220px;
}

.div-cell3 {
	width: 180px;

}

}


/* Smartphones in landscape mode (480-768px) --------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {
	
/* LASCHE MIT DIVI TOGGLE ------------------------------------------------------- */

#sec-lasche {
	position: relative;
	top: 0px;
}
#row-lasche {
	width: 100% !important;
	max-width: 100% !important;
}
	
#lasche-aktionen {
	border-radius: 0 !important;
}
	
/* DIV-TABLE LEISTUNGEN ------------------------------------------------------- */
	
.div-cell1 {
	display: block;
	width: auto;
	padding: 10px 0 0 0;
	border-bottom: none;
	border-top: 1px dashed #b2b2b2;
}
.div-cell2 {
	display: block;
	width: auto;
	padding: 0;
	border-bottom: none;
}

.div-cell3 {
	display: block;
	width: auto;
	padding: 0 0 10px 0;
	text-align: left;
	color: #c6a294;
	border-bottom: none;
}
 
/* CONTACT FORM 7 STYLES ------------- */

	.wpcf7-form {
		padding: 20px;
	}

	.wpcf7-form h5 {
		color: #C4584E;
		padding:20px 0 10px 0;
		border-bottom: 1px dotted #C4584E;
		margin-bottom: 20px;
	}
	
/* KUNZE SHORTCODES ------------------------------------------------------- */

div.datenschutz h2 {
	font-size: 26px !important;
	font-weight: 300;
}


}

 

/* Smartphones in portrait mode (0-479px) ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */

@media only screen and ( max-width: 479px ) {
	
/* SLIDER ------------------------------------------------------- */
.slide-inhalt .et_pb_container {
	width: 100% !important;
}
	
.slide-inhalt .et_pb_slide_description {
		padding-left: 20px;
	}
	
/* LASCHE MIT DIVI TOGGLE ------------------------------------------------------- */

#sec-lasche {
	position: relative;
	top: 0px;
}
#row-lasche {
	width: 100% !important;
	max-width: 100% !important;
}
	
#lasche-aktionen {
	border-radius: 0 !important;
}
	
/* DIV-TABLE LEISTUNGEN ------------------------------------------------------- */
	
.div-cell1 {
	display: block;
	width: auto;
	padding: 10px 0 0 0;
	border-bottom: none;
	border-top: 1px dashed #b2b2b2;
}
.div-cell2 {
	display: block;
	width: auto;
	padding: 0;
	border-bottom: none;
}

.div-cell3 {
	display: block;
	width: auto;
	padding: 0 0 10px 0;
	text-align: left;
	color: #c6a294;
	border-bottom: none;
}
	
/* KUNZE SHORTCODES ------------------------------------------------------- */

div.datenschutz h2 {
	font-size: 26px !important;
	font-weight: 300;
}

	
}